$admins = net localgroup Administrators
$users = net localgroup Users

for ($i = 7; $i -lt $admins.Length - 2; $i++) {
  if ($admins[$i].Contains('\')) {
    continue
  }
  ''
  for ($j = 6; $j -lt $users.Length - 2; $j++) {
    if ($users[$j] -ceq $admins[$i]) {
      $u = $users[$j]
      "$u should not be in Administrators group - remove $u from Administrators!"
      break
    }
  }
  ''
}
